 #game1137 .enPnl1.pnGr2 {background-image: url(https://d1.endata.cx/data/games/81702/star-fon-n438tnfedw.gif)!important; background-repeat: repeat; border: 2px #1d1d1d solid!important;}
 #game1137 .enPnl1.pnGr2 a {color: #00D8ff}
 #game1137 .enPnl1.pnGr2 a:hover {color: #b4f4ff}
.boxGameInfo#game1137 .gameInfo .white {color: #dddddd!important;}
 

.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr:first-of-type > td > table td:first-of-type >#ImgGameType {opacity: 0%;}
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr:first-of-type > td > table td:first-of-type:after{
		content: '';
		background-image: url(https://d1.endata.cx/data/games/55089/type.1.gif);
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		left: 0px;
		right: 0px;
		top: 0px;
		bottom: 0px;
		border: 0px #1d1d1d solid!important;
	} 
  
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr:first-of-type > td > table{
		background-image: none!important;
	}
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr:first-of-type > td > table td:first-of-type{
		position: relative;
	}
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr span.title,
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr span.Text4,
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr td.left5p19h,
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr div,
.boxGameInfo#game1137 .white19,.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr > td {color: #ffffff!important}


.boxGameInfo#game1137 .gold,
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr td.left5p19h span.gold19,
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr span.aqua,
.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr a{color: #00D8ff!important;}

.boxGameInfo#game1137 .gameInfo > tbody > tr > td > table > tbody > tr a:hover{color: #b4f4ff!important;}

.boxGameInfo#game1137 .hr{
	height: 0;
	line-height: 0;
	font-size: 0;
	border-bottom: 1px dashed #414141;
	margin: 8px 0;
	background-image: none!important;
	}




#PhotoGalleries_imgToggleAddGallery, #PhotoGalleries_lnkAddGallery, #lblPhotoGalleries, #lblFromAuthor {display: none;}
 
#tableContent.mafhp #tdContentCenter {
		background-image: url(https://d1.endata.cx/data/games/81702/star-fon-n438tnfedw.gif)!important;
		background-repeat: repeat;
		border-color: #1d1d1d !important;
		color: #dddddd!important;}
#tableContent.mafhp #tdContentCenter h3,
#tableContent.mafhp #tdContentCenter span.title,
#tableContent.mafhp #tdContentCenter span.Text4,
#tableContent.mafhp #tdContentCenter td.left5p19h,
#tableContent.mafhp table.gameInfo TD span.white19{
		color: #ffffff!important;
	}

#tableContent.mafhp #tdContentCenter span.aqua,
#tableContent.mafhp #tdContentCenter span.gold,
#tableContent.mafhp #tdContentCenter span.gold19,
#tableContent.mafhp #tdContentCenter a{
		color: #00D8ff!important;
	}
#tableContent.mafhp #tdContentCenter p,
#tableContent.mafhp #tdContentCenter li,
#tableContent.mafhp #tdContentCenter dd
{
		color: #ffffff;
	}
#tableContent.mafhp #tdContentCenter a:hover{
		color: #b4f4ff!important;
	}
#tableContent.mafhp table.gameInfo TD {color: #fff!important}
#tableContent.mafhp .darkgraybg TD {color: #fff!important}
#tableContent.mafhp .bg_dark TD {color: #fff!important}
#tableContent.mafhp #tdContentCenter .enPnl1 {
		border-color: #1d1d1d !important;
	}
#tableContent.mafhp #tdContentCenter .enPnl1 .darkgraybg{
		background-color: #000 !important;
	}
#tableContent.mafhp #tdContentCenter .enPnl1 .bg_dark{
		background-color: #000 !important;
	}
  #tableContent.mafhp #tdContentCenter div.hr{
	height: 0;
	line-height: 0;
	font-size: 0;
	border-bottom: 1px dashed #414141;
	margin: 8px 0;
	background-image: none!important;
	}
#tableContent.mafhp #tdContentCenter .gameInfo > tbody > tr:nth-of-type(2) > td > table td:first-of-type >#ImgGameType {opacity: 0%;}
#tableContent.mafhp #tdContentCenter .gameInfo > tbody > tr:nth-of-type(2) > td > table td:first-of-type:after{
		content: '';
		background-image: url(https://d1.endata.cx/data/games/55089/type.1.gif);
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		left: 0px;
		right: 0px;
		top: 0px;
		bottom: 0px;
		border: 0px #1d1d1d solid!important;
	}
#tableContent.mafhp #tdContentCenter .gameInfo > tbody > tr:nth-of-type(2) > td > table{
		background-image: none!important;
	}
#tableContent.mafhp #tdContentCenter .gameInfo > tbody > tr:nth-of-type(2) > td > table td:first-of-type{
		position: relative;
	}
 #tableContent.mafhp .gameInfo .white {color: #dddddd!important;}